org.eclipse.actf.model.dom.odf.range

## Interface IContentCursor

    public interface IContentCursor

### Method Summary

Methods
`void` `focus(IContentRange range)`
`IContentRange` `getSelection()`
`void` `next()`
`void` `prev()`

### Method Detail

#### focus

    void focus(IContentRange range)

#### getSelection

    IContentRange getSelection()

#### next

    void next()

#### prev

    void prev()